<?PHP
$string['description'] = '<p>Podeu utilitzar un servidor LDAP per a controlar les inscripcions. S\'assumix que el vostre arbre LDAP conté grups que es corresponen als cursos i que cada grup/curs tindrà entrades membres corresponents als estudiants.</p><p>S\'assumeix que els cursos estan definits com a grups en el LDAP i que cada grup té múltiples camps de membre (<em>member</em> o <em>memberUid</em>) que contenen una identificació única de l\'usuari.</p><p>Per a utilitzar la inscripció LDAP, <strong>cal</strong> que els vostres usuaris tinguen un camp idnumber vàlid. Els grups LDAP han de tindre este idnumber en els camps de membre perquè un usuari siga inscrit en el curs. Si ja esteu utilitzant l\' autenticació LDAP, generalment això vos funcionarà.</p><p>Les inscripcions s\'actualitzen quan entra l\'usuari. També podeu executar una seqüència per a mantenir sincronitzades les inscripcions. Doneu una ullada a <em>enrol/ldap/enrol_ldap_sync.php</em>.</p><p>Este connector també es pot configurar per a crear automàticament cursos nous quan apareguen grups nous en el LDAP.</p>';
$string['enrol_ldap_autocreate'] = 'Els cursos es poden crear automàticament si hi ha inscripcions en un curs que enncara no existix en Moodle.';
$string['enrol_ldap_autocreation_settings'] = 'Paràmetres de creació automàtica de cursos';
$string['enrol_ldap_bind_dn'] = 'Si voleu utilitzar el bind-user per a buscar usuaris, especifiqueu-ho ací. P. ex. \'cn=ldapuser,ou=public,o=org\'';
$string['enrol_ldap_bind_pw'] = 'Contrasenya del bind-user.';
$string['enrol_ldap_category'] = 'Categoria per als cursos que s\'han creat automàticament.';
$string['enrol_ldap_contexts'] = 'Contextos LDAP';
$string['enrol_ldap_course_fullname'] = 'Opcional: camp del LDAP d\'on es pot traure el nom complet.';
$string['enrol_ldap_course_idnumber'] = 'Identificador únic en el LDAP, generalment <em>cn</em> o <em>uid</em>. Es recomana bloquejar este valor si esteu utilitzant la creació automàtica de cursos.';
$string['enrol_ldap_course_settings'] = 'Paràmetres d\'inscripció de cursos';
$string['enrol_ldap_course_shortname'] = 'Opcional: camp del LDAP d\'on es pot traure el nom curt.';
$string['enrol_ldap_course_summary'] = 'Opcional: camp del LDAP d\'on es pot traure el resum.';
$string['enrol_ldap_editlock'] = 'Bloqueja el valor';
$string['enrol_ldap_general_options'] = 'Opcions generals';
$string['enrol_ldap_host_url'] = 'Especifiqueu el servidor LDAP en forma d\'URL, p. ex. \'ldap://ldap.myorg.com/\' o \'ldaps://ldap.myorg.com/\'.';
$string['enrol_ldap_memberattribute'] = 'Atribut de membre LDAP';
$string['enrol_ldap_objectclass'] = 'objectClass utilitzada per a buscar cursos. Generalment \'posixGroup\'.';
$string['enrol_ldap_roles'] = 'Mapatge de rols';
$string['enrol_ldap_search_sub'] = 'Busca l\'afiliació a grups en subcontextos.';
$string['enrol_ldap_server_settings'] = 'Paràmetres del servidor LDAP';
$string['enrol_ldap_student_contexts'] = 'Llista de contextos en els quals es troben els grups amb inscripcions d\'estudiants. Separeu els diferents contextos amb punt i coma, p. ex.: \'ou=courses,o=org; ou=others,o=org\'';
$string['enrol_ldap_student_memberattribute'] = 'Atribut de membre, quan l\'usuari pertany a un grup (hi està inscrit). Generalment el \'member\' o \'memberUid\'.';
$string['enrol_ldap_student_settings'] = 'Paràmetres d\'inscripció de l\'estudiantat';
$string['enrol_ldap_teacher_contexts'] = 'Llista de contextos en els quals es troben els grups amb les inscripcions del professorat. Separeu els diferents contextos amb punt i coma, p. ex.: \'ou=courses,o=org; ou=others,o=org\'';
$string['enrol_ldap_teacher_memberattribute'] = 'Atribut de membre, quan l\'usuari pertany a un grup (hi està inscrit). Generalment el \'member\' o \'memberUid\'.';
$string['enrol_ldap_teacher_settings'] = 'Paràmetres d\'inscripció del professorat';
$string['enrol_ldap_template'] = 'Opcional: els cursos que s\'han creat automàticament poden copiar els seus paràmetres d\'un curs plantilla.';
$string['enrol_ldap_updatelocal'] = 'Actualitza les dades locals';
$string['enrol_ldap_version'] = 'La versió del protocol LDAP que el vostre servidor utilitza.';
$string['enrolname'] = 'LDAP';
?>
